@charset "utf-8";

/*Montserrat*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
/*{font-family: 'Montserrat', sans-serif;}*/
/*Titlllium Web*/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700&display=swap');
/*{font-family: 'Titillium Web', sans-serif;}*/



/*공통****************************************/
#multipleContentsDiv_template_05_40,
#multipleContentsDiv_template_05_46,
#multipleContentsDiv_template_05_70,
#multipleContentsDiv_template_05_106{max-width:1400px;margin: 0 auto;overflow:hidden;}
@media all and (max-width:1400px) {
	#multipleContentsDiv_template_05_40,
	#multipleContentsDiv_template_05_46,
	#multipleContentsDiv_template_05_70,
	#multipleContentsDiv_template_05_106{max-width:94%;}
}


/*타이틀****************************************/
.main h3{font-size:35px;font-weight:300;font-family: 'Titillium Web', sans-serif;color:#212121;letter-spacing:-2px;line-height:1;}
.main h3 span{font-weight:600;font-size:70px;}
.main h3 strong{font-weight:600;}
@media all and (max-width:1024px) {
	.main h3{font-size:30px;}
	.main h3 span{font-size:50px;}
}
@media all and (max-width:768px) {
	.main h3{font-size:25px;}
	.main h3 span{font-size:35px;}
}


/*비주얼슬로건****************************************/
#multipleContentsDiv_template_05_26 ._obj:nth-child(2){position:absolute;top:300px;left:50%;width:1000px !important;margin-left:-700px !important;z-index:1;}
.visual_slogan{}
.visual_slogan p{line-height:1.1;color:#FFF;}
.visual_slogan .p_1{font-size:18px;font-weight:300;letter-spacing:-0.7px;padding-top:30px;}
.visual_slogan .p_2{font-size:45px;font-weight:300;padding-top:10px;font-family:'S-CoreDream-6Bold';}
.visual_slogan .p_3{font-size:22px;font-family: 'Montserrat', sans-serif;font-weight:500;letter-spacing:-0.7px;}
@media all and (max-width:1400px) {
	#multipleContentsDiv_template_05_26 ._obj:nth-child(2){left:3%;width:calc(96% - 450px) !important;margin-left:0 !important;}
}
@media all and (max-width:1024px) {
	#multipleContentsDiv_template_05_26 ._obj:nth-child(2){top:120px;}
	.visual_slogan .p_1{font-size:18px;padding-top:10px;}
	.visual_slogan .p_2{font-size:32px;}
	.visual_slogan .p_3{font-size:18px;}
}
@media all and (max-width:768px) {
	#multipleContentsDiv_template_05_26 ._obj:nth-child(2){top:100px;left:10%;width:80% !important;}
	.visual_slogan{padding-left:0;}
	.visual_slogan .p_1{font-size:16px;}
	.visual_slogan .p_2{font-size:22px;}
	.visual_slogan .p_3{font-size:16px;}
	.visual_slogan p{text-align:center;}
}


/*배너1****************************************/
#multipleContentsDiv_template_05_26 ._obj:nth-child(3){width:1400px !important;z-index:1;margin:-50px auto 0 auto !important;}
.banner_1{padding-top:130px;position:relative;background:url(../../images/main/banner_1_bg.png) no-repeat center;}
.banner_1 p{line-height:1.3;letter-spacing:-2px;padding-right:300px;}
.banner_1 .p_1{font-size:35px;}
.banner_1 .p_2{font-size:50px;font-weight:400;margin-top:10px;}
.banner_1 .p_2:after{content:"";display:block;width:100px;height:2px;background:#222;margin-top:30px;}
.banner_1 a{width:250px;height:250px;display:flex;justify-content:center;align-items:center;color:#FFF !important;text-align:center;position:absolute;top:0;right:0;background:url(../../images/main/banner_1_a.png) no-repeat center;background-size:cover;}
.banner_1 a strong{font-size:30px;line-height:1.1;margin-bottom:10px;}
.banner_1 a strong,
.banner_1 a strong em{display:block;}
.banner_1 a i{display:block;}
.banner_1 a i:after{content:"";display:block;width:16px;height:9px;margin:20px auto 0 auto;background:url(/sites/style_guide/images/common/arrow_12_w.png) no-repeat center;}
@media all and (max-width:1400px) {
	#multipleContentsDiv_template_05_26 ._obj:nth-child(3){width:94% !important;}
}
@media all and (max-width:1024px) {
	.banner_1 .p_1{font-size:25px;}
	.banner_1 .p_2{font-size:40px;}
	.banner_1 a{width:200px;height:200px;}
	.banner_1 a strong{font-size:20px;}
}
@media all and (max-width:768px) {
	#multipleContentsDiv_template_05_26 ._obj:nth-child(3){margin:0 auto !important;}
	.banner_1{padding-top:30px;}
	.banner_1 p{padding-right:0;}
	.banner_1 .p_1{font-size:18px;}
	.banner_1 .p_2{font-size:25px;margin-bottom:20px;}
	.banner_1 .p_2:after{display:none;}
	.banner_1 a{width:100%;height:auto;position:relative;top:auto;right:auto;padding:20px 0;}
	.banner_1 a strong{font-size:18px;}
	.banner_1 a i:after{display:none;}
	.banner_1 a strong,
	.banner_1 a strong em,
	.banner_1 a i{display:inline;}
	.banner_1 a i{padding-left:10px;}
}


/*퀵링크****************************************/
#multipleContentsDiv_template_05_46 ._obj {overflow: hidden;}
.quick_link{}
.quick_link ul{display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;padding:30px;margin-top:20px;background:url(../../images/main/quick_bg.png) no-repeat center bottom;background-size:cover;}
.quick_link ul li{width:22%;margin:1.5%;}
.quick_link ul li a{display:flex;justify-content:center;align-items:center;text-align:center;width:135px;height:135px;background:rgba(255,255,255,0.9);border-radius:100%;font-weight:400;line-height:1.1;}
@media all and (max-width:1280px) {
	.quick_link ul li a{width:100px;height:100px;}
}
@media all and (max-width:1024px) {
	.quick_link ul li{width:30.33333%;}
	.quick_link ul li a{width:100%;height:50px;border-radius:30px;font-size:16px;}
}
@media all and (max-width:768px) {
	.quick_link ul{padding:20px;}
	.quick_link ul li a{height:35px;}
}
@media all and (max-width:380px) {
	.quick_link ul li{width:47%;}
}


/*배너3****************************************/
#multipleContentsDiv_template_05_70 ._obj {overflow: hidden;}
.banner_3{padding:50px;background:url(../../images/main/ban_3_bg.jpg) no-repeat center bottom;background-size:cover;}
.banner_3 ul{border-bottom:1px solid rgba(255,255,255,0.5);}
.banner_3 ul li{border-top:1px solid rgba(255,255,255,0.5);padding:21.5px 0;}
.banner_3 ul li a{display:flex;justify-content:flex-start;align-items:center;}
.banner_3 ul li a img{margin-right:20px;}
.banner_3 ul li a span{font-size:18px;color:#DDD;}
.banner_3 ul li a span strong{display:block;font-size:24px;font-weight:400;color:#FFF;}
@media all and (max-width:1024px) {
	.banner_3{padding:30px;}
	.banner_3 ul li{padding:15px 0;}
	.banner_3 ul li a img{max-width:45px;}
	.banner_3 ul li a span{font-size:16px;}
	.banner_3 ul li a span strong{font-size:20px;}
}
@media all and (max-width:768px) {
	.banner_3 ul li a img{max-width:35px;}
	.banner_3 ul li a span strong{font-size:18px;}
}


/*학과소개****************************************/
.main_track{background:url(../../images/main/main_major_bg.png) no-repeat 70% top;}
.main_track .container{}
.main_track .intro_text{font-size:35px;margin-bottom:50px;}
.main_track .wrap{display:flex;justify-content:space-between;align-items:flex-start;}
.main_track .con{width:60%;}
.main_track .pic{width:30%;}
.main_track .con h4{line-height:1;}
.main_track .con h4 span{font-size:30px;font-weight:300;font-family: 'Titillium Web', sans-serif;letter-spacing:-2px;}
.main_track .con h4 span i{font-weight:400;}
.main_track .con h4 strong{font-size:50px;display:block;padding-top:10px;}
.main_track .con .p_1{margin:30px 0;}
.main_track .con a{font-weight:600;font-family: 'Titillium Web', sans-serif;display:inline-block;padding:0 30px 1px 0;border-bottom:1px solid #222;background:url(/sites/style_guide/images/common/arrow_12_b.png) no-repeat right center;}
/*컨트롤*/
.main_track .control{position:absolute;left:0;bottom:0;}
.main_track .control .container{display:flex;justify-content:space-between;align-items:center;position:relative;}
/*이전다음*/
.main_track .prevnext{}
.main_track .prevnext button{display:inline-block;text-indent:-9999px;width:50px;height:50px;background:url(/sites/style_guide/images/common/arrow_6_b.png) no-repeat center;filter:alpha(opacity=30);opacity:0.3;}
.main_track .prevnext button.prev{transform:rotate(180deg);}
.main_track .prevnext button.next{position:absolute;right:60px;top:calc(50% - 25px);}
/*페이징*/
.main_track .paging{display:flex;justify-content:flex-start;align-items:flex-end;margin-right:20px;}
.main_track .paging > div{margin:0 10px;}
.main_track .paging > div a{display:block;border-bottom:2px solid #DDD;padding-bottom:5px;text-align:center;}
.main_track .paging > div a.active{border-color:#042868;color:#042868;font-weight:400;}
/*재생정지*/
.main_track .playstop{display:none;}
/*넘버링*/
.main_track .numbering{margin-left:60px;}
.main_track .numbering span{font-size:20px;font-weight:400;font-family: 'Titillium Web', sans-serif;}
.main_track .numbering span.now{color:#042868;font-weight:600;}
.main_track .numbering span.total:before{content:"/";display:inline-block;padding:0 8px 0 5px;font-size:15px;}
@media all and (max-width:1280px) {
	.main_track .control{position:relative;left:auto;bottom:auto;margin-top:20px;}
}
@media all and (max-width:1024px) {
	.main_track .intro_text{font-size:25px;}
	.main_track .con h4 span{font-size:25px;}
	.main_track .con h4 strong{font-size:35px;}
}
@media all and (max-width:768px) {
	.main_track .intro_text{font-size:22px;}
	.main_track .con{width:50%;}
	.main_track .pic{width:40%;}
	.main_track .con h4 span{font-size:22px;}
	.main_track .con h4 strong{font-size:25px;}
	.main_track .con .p_1{margin:20px 0;font-size:16px;}
	.main_track .control{position:absolute;left:0;bottom:auto;top:40%;width:100%;margin-top:0;}
	.main_track .paging,
	.main_track .numbering{display:none;}
	.main_track .prevnext button{top:0 !important;filter:alpha(opacity=50);opacity:0.5;}
	.main_track .prevnext button.prev{position:absolute;right:calc(40% - 50px);}
	.main_track .prevnext button.next{right:0;}
}
@media all and (max-width:480px) {
	.main_track .wrap{flex-wrap:wrap;}
	.main_track .con,
	.main_track .pic{width:100%;}
	.main_track .pic{margin-top:20px;text-align:center;max-height:300px;overflow:hidden;}
	.main_track .pic img{display:inline-block;}
	.main_track .control{top:75%;}
	.main_track .prevnext button.prev{right:calc(100% - 50px);}
}


/*HOVER****************************************/
@media all and (min-width:1025px) {
	.banner_1 a:hover{box-shadow:0 0 10px #222;transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
	.quick_link ul li a:hover{background:#333;color:#FFF;}
	.banner_3 ul li a:hover img{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
	.main_track .con a:hover{padding-right:50px;}
	.main_track .prevnext button:hover{filter:alpha(opacity=100);opacity:1;}
}